BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #272320; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, "Helvetica CE", sans-serif; FONT-SIZE: 0.8em; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	COLOR: rgb(0,16,0)
}
H2 {
	COLOR: rgb(0,16,0)
}
H3 {
	COLOR: rgb(0,16,0)
}
A {
	COLOR: rgb(0,16,0)
}
A {
	COLOR: #432d0c; FONT-SIZE: 1.1em; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
H1 {
	TEXT-ALIGN: left; COLOR: #330000; FONT-SIZE: 1.7em; PADDING-TOP: 0px
}
H2 {
	COLOR: #824e00; FONT-SIZE: 1.4em; FONT-WEIGHT: bold
}
H3 {
	FONT-SIZE: 1em
}
P {
	
}
LI {
	FONT-SIZE: 0.9em; 
}
LI.widget-container, LI.posts{
  list-style: none outside none;
}

A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:hover {
	TEXT-DECORATION: underline
}
#global {
	MARGIN: 0px auto; WIDTH: 950px; BACKGROUND: url(images/bg-image.jpg) repeat-x
}
#navigation UL {
	
}
#navigation A {
	
}
#navigation LI A:hover {
	COLOR: white
}
#navigation LI A:focus {
	COLOR: white
}
#contenu {
	BACKGROUND-IMAGE: url(images/bg-mainbox.gif)
}
#contenu A {
	
}
#contenu A:hover {
	
}
#contenu A:focus {
	
}
.contenutop {
	BACKGROUND-IMAGE: url(images/bg-mainbox-top.gif); HEIGHT: 8px; _background-image: none
}
.contenubuttom {
	BACKGROUND-IMAGE: url(images/bg-mainbox-bottom.gif); HEIGHT: 8px; _background-image: none
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 50px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#entete {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; HEIGHT: 225px; PADDING-TOP: 0px
}
#entete A {
	TEXT-DECORATION: none
}
#left {
	FLOAT: left
}
#center {
	PADDING-LEFT: 50px; FLOAT: left
}
#right {
	MARGIN-TOP: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: right
}
#navigation {
	MARGIN-TOP: -61px; WIDTH: 200px; BACKGROUND: url(images/bg-menu.gif) no-repeat; FLOAT: left; HEIGHT: 400px; MARGIN-LEFT: -57px; _width: 198px; _margin-top: -80px; _margin-left: -45px; _position: relative
}
#navigation UL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 30px; LIST-STYLE-IMAGE: none; PADDING-TOP: 40px
}
#navigation LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 30px; COLOR: #640f00; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#navigation LI A:hover {
	COLOR: #000000
}
#navigation LI {
	
}
.box {
	WIDTH: 180px; BACKGROUND: url(images/box-bg.gif) repeat-y; FLOAT: left
}
.box .header {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
.box .header A {
	TEXT-DECORATION: none
}
.box .boxbody {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 0px
}
.box IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 0px
}
.box .boxbody {
	HEIGHT: 9em
}
.box .more {
	MARGIN: 0.2em; FONT-SIZE: 0.9em
}
.box .boxtop {
	BACKGROUND: url(images/box-top-bg.gif) no-repeat; HEIGHT: 8px
}
.box .boxbottom {
	BACKGROUND: url(images/box-bottom-bg.gif) no-repeat; HEIGHT: 8px
}
#contenu {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
#containt {
	WIDTH: 440px; FLOAT: left
}
.containtLeft {
	WIDTH: 213px; FLOAT: left
}
.containtRight {
	WIDTH: 213px; FLOAT: left
}
.containtBottom {
	CLEAR: both
}
#rightbox {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 290px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
#rightbox H1 {
	COLOR: rgb(0,16,0); FONT-SIZE: 1.5em; FONT-WEIGHT: bolder
}
#rightboxbottom {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/bg-aktuality-bottom.gif) no-repeat right bottom; HEIGHT: 120px; PADDING-TOP: 0px
}
#rightboxbody {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 30px; BACKGROUND: url(images/bg-aktuality.gif) repeat-y right top; PADDING-TOP: 10px
}
#footer {
	TEXT-ALIGN: center; COLOR: rgb(255,222,173); CLEAR: both; FONT-SIZE: 0.9em
}

#footer a {
	color: #FFDEAD;
}
.cleaner {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#content {
	POSITION: relative; WIDTH: 750px; DISPLAY: block; CLEAR: both; TOP: -300px; MARGIN-RIGHT: 5px; LEFT: 160px
}
#knotek_left {
	MARGIN: 30px; WIDTH: 460px; FLOAT: left; HEIGHT: 320px
}
#knotek_right {
	MARGIN: 100px 20px 20px; WIDTH: 120px; FLOAT: right; HEIGHT: 300px
}
#moravcova_left {
	PADDING-BOTTOM: 20px; MARGIN: 30px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 300px; PADDING-TOP: 20px
}
#moravcova_right {
	MARGIN-TOP: 70px; WIDTH: 120px; FLOAT: right; HEIGHT: 300px; MARGIN-RIGHT: 38px
}
#marik_left {
	PADDING-BOTTOM: 20px; MARGIN: 50px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 240px; PADDING-TOP: 20px
}
#marik_right {
	MARGIN: 60px 20px 20px; WIDTH: 120px; FLOAT: right; HEIGHT: 240px
}
#novotna_left {
	PADDING-BOTTOM: 20px; MARGIN: 30px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 320px; PADDING-TOP: 20px
}
#novotna_right {
	MARGIN: 80px 30px 30px; WIDTH: 120px; FLOAT: right; HEIGHT: 320px
}
#jiran_left {
	PADDING-BOTTOM: 20px; MARGIN: 30px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 290px; PADDING-TOP: 20px
}
#jiran_right {
	MARGIN: 70px 30px 30px; WIDTH: 120px; FLOAT: right; HEIGHT: 290px
}
#krupka_left {
	PADDING-BOTTOM: 20px; MARGIN: 30px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 320px; PADDING-TOP: 20px
}
#krupka_right {
	MARGIN: 50px 30px 30px; WIDTH: 120px; FLOAT: right; HEIGHT: 320px
}
#hubackova_left {
	PADDING-BOTTOM: 20px; MARGIN: 13px 5px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 270px; PADDING-TOP: 20px
}
#hubackova_right {
	MARGIN: 10px 50px 20px 20px; WIDTH: 120px; FLOAT: right; HEIGHT: 270px
}
#vokalek_left {
	PADDING-BOTTOM: 20px; MARGIN: 20px 13px 13px; PADDING-LEFT: 20px; WIDTH: 460px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 270px; PADDING-TOP: 20px
}
#vokalek_right {
	MARGIN: 70px 30px 30px; WIDTH: 120px; FLOAT: right; HEIGHT: 270px
}
.bold {
	FONT-WEIGHT: bold
}
H2.middle {
	TEXT-ALIGN: center
}

UL {margin: 0 0 0 0; padding: 0 0 0 0;}
UL.xoxo {padding-left: 10px;}